[fltsim.0]
title=ATC Bush Hawk-XP HiVis
sim=Found
model=nvc
panel=
sound=
texture=
atc_heavy=0
atc_id=C-GDWO
ui_manufacturer=ATC
ui_type=Found Bush Hawk XP
ui_variation=C-GDWO w/HiVis Panel
description=The Bush Hawk-XP is a rugged, all-metal, high cantilever wing, single-engine airplane equipped with a tail wheel landing gear and designed for general utility purposes.
